---
group:
  name: 'alongL'
  description: ''
  projects:
  - name: 'modbusPlcSimulator'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'srs_ingest_helper'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'modbusplcsimulator'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'srs_ingest_helper'
    description: ''
    mirrorRelease: false
    topic: ''
  